Subject: Gaussian error message??

From: Connie Chang <[email-masked]>
Date: Fri, 18 Oct 2002 16:43:42 -0400

Hi --

Thanks for the earlier replies to my Gaussian questions.  This list and
the people on it have been so helpful...

I fixed the memory usage problem (I think), but I'm getting another
error message I was hoping someone could help me decipher:

What does Connecting fragments in GConA failed mean?

Thanks,
Connie

%mem=800mb
 %rwf=T:\cc236\temp1.rwf,280MW,T:\cc236\temp2.rwf,280MW,T:\cc236\temp3.rwf,-1

 --------------
 # PM3 Opt Test
 --------------
 1/14=-1,18=50,19=11,26=3,38=1/1,3;
 2/9=110,17=6,18=5,40=1/2;
 3/5=2,11=9,12=1,25=1,30=1/1;
 4/5=3,11=1,20=7,22=1,24=1,35=1/1,2;
 6/7=2,8=2,9=2,10=2/1;
 7//16;
 1/14=-1,18=50,19=11/3(1);
 99//99;
 2/9=110/2;
 3/5=2,11=9,12=1,25=1,30=1/1;
 4/5=5,11=1,16=2,20=7,22=1,24=1,35=1/1,2;
 7//16;
 1/14=-1,18=50,19=11/3(-4);
 2/9=110/2;
 6/7=2,8=2,9=2,10=2/1;
 99//99;
 ------------------
 No title specified
 ------------------
 Symbolic Z-matrix:
 Charge =  0 Multiplicity = 1
 Connecting fragments in GConA failed.
 Error termination via Lnk1e in l101.exe.
 Job cpu time:  0 days  0 hours  0 minutes  2.0 seconds.
 File lengths (MBytes):  RWF=    6 Int=    0 D2E=    0 Chk=    1 Scr=
1